@charset "UTF-8";
/* CSS Document */

.mainimg {
  background-image: url("../img/bg.png");
  background-color: #FDE0E7;
  background-repeat: no-repeat;
  background-size: auto;
  background-position: center;
  position: relative;
  padding: 2em 0 30px;
}
.mainimg .img01 {
  position: absolute;
  top: 0;
  left: 0;
  width: 15%;
  max-width:195px;
}
.mainimg .img02 {
  position: absolute;
  top: 0;
  right: 0;
  width: 15%;
  max-width:195px;
}
.group01,
.group02 {
  display: flex;
  flex-wrap: wrap;
  gap: 45px 13px;
  justify-content: center;
}
.group01 li,
.group02 li {
  width: calc((100% - 13px * 2) / 3);
  border-radius: 25px;
  text-align: center;
  padding: 50px 20px 30px;
  box-sizing: border-box;
  position: relative;
}
.group01 li img,
.group02 li img {
  max-width: 100%;
}
.group01 li {
  background: #1BA6B9;
}
.group02 li {
  background: #0D78C0;
}
.ico_number {
  position: absolute;
  top: -25px;
  left: 50%;
  transform: translateX(-50%);
}
[class^="illust"] {
  position: absolute;
}
.illust01 {
  top: 2px;
  left: -13px;
}
.illust02 {
  right: -97px;
  bottom: 20%;
}
.illust03 {
  top: -26px;
  left: -10%;
}
.illust04,
.illust05 {
  top: -25px;
  right: 8%;
}
.flow {
  background: #FDDA1C;
  padding: 1em;
}
.btn_basic01 {
  display: block;
  background: #FFF;
  padding: 15px 30px 15px 15px;
  text-align: center;
  text-decoration: none;
  border-radius: 30px;
  margin-top: 20px;
  color: inherit;
  font-weight: 500;
  position: relative;
}
.btn_basic01:hover {
  background: #EAEAEA;
}
.btn_basic01::after {
  content: "";
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 17px;
  width: 10px;
  height: 10px;
  border-top: 3px solid #0A607F;
  border-right: 3px solid #0A607F;
  transform: rotate(45deg);
}

@media screen and (max-width: 780px) {
  .group01 li,
  .group02 li {
  width: 100%;
  }
  .group01 li img:not([class]),
  .group02 li img:not([class]) {
    position: relative;
    z-index: 2;
  }
  .illust01 {
    width: 90px;
    top: 2px;
    left: -5px;
  }
  .illust02 {
    width: 120px;
    right: 0px;
    top: -15px;
  }
  .illust03 {
    width: 68px;
    top: -17px;
    left: -2px;
  }
  .illust04,
  .illust05 {
    width: 85px;
    top: -25px;
    right: 8%;
  }
}